View Issue Details

IDProjectCategoryView StatusLast Update
0000805DCP-o-maticBugspublic2018-10-17 20:16
Reportercarl Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Target Version2.8.0 
Summary0000805: Loading a full chain certificate instead of a single one silently reads the head certificate
Description

Should at least warn if not refuse.

TagsNo tags attached.
Branch
Estimated weeks required
Estimated work requiredAverage

Activities

carl

2016-04-22 11:51

administrator   ~0001211

2dfe23c8af897ebfc1cca8b3b9d9fc7a802e736e

Issue History

Date Modified Username Field Change
2016-02-28 01:40 carl New Issue
2016-04-11 00:04 carl Summary Loading a full chain certificate instead of a single one silenty reads the head certificate => Loading a full chain certificate instead of a single one silently reads the head certificate
2016-04-22 11:51 carl Note Added: 0001211
2016-04-22 11:51 carl Status new => resolved
2016-04-22 11:51 carl Resolution open => fixed
2016-04-22 11:51 carl Assigned To => carl
2018-10-17 20:16 carl Status resolved => closed